RHEL 6 / 7 : java-1.8.0-oracle (RHSA-2016:0677)

Critical Nessus Plugin ID 90670

Synopsis

The remote Red Hat host is missing one or more security updates.

Description

An update for java-1.8.0-oracle is now available for Oracle Java for Red Hat Enterprise Linux 6 and Oracle Java for Red Hat Enterprise Linux 7.

Red Hat Product Security has rated this update as having a security impact of Critical. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

Oracle Java SE version 8 includes the Oracle Java Runtime Environment and the Oracle Java Software Development Kit.

This update upgrades Oracle Java SE 8 to version 8 Update 91.

Security Fix(es) :

* This update fixes multiple vulnerabilities in the Oracle Java Runtime Environment and the Oracle Java Software Development Kit.
Further information about these flaws can be found on the Oracle Java SE Critical Patch Update Advisory page, listed in the References section. (CVE-2016-0686, CVE-2016-0687, CVE-2016-0695, CVE-2016-3422, CVE-2016-3425, CVE-2016-3426, CVE-2016-3427, CVE-2016-3443, CVE-2016-3449)

Solution

Update the affected packages.

See Also

http://www.nessus.org/u?d8ebc921

https://access.redhat.com/errata/RHSA-2016:0677

https://access.redhat.com/security/cve/cve-2016-0686

https://access.redhat.com/security/cve/cve-2016-0687

https://access.redhat.com/security/cve/cve-2016-0695

https://access.redhat.com/security/cve/cve-2016-3422

https://access.redhat.com/security/cve/cve-2016-3425

https://access.redhat.com/security/cve/cve-2016-3426

https://access.redhat.com/security/cve/cve-2016-3427

https://access.redhat.com/security/cve/cve-2016-3443

https://access.redhat.com/security/cve/cve-2016-3449

Plugin Details

Severity: Critical

ID: 90670

File Name: redhat-RHSA-2016-0677.nasl

Version: 2.9

Type: local

Agent: unix

Published: 2016/04/22

Updated: 2018/11/10

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 9.6

Temporal Score: 8.3

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-devel, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-javafx, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-jdbc, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-plugin, p-cpe:/a:redhat:enterprise_linux:java-1.8.0-oracle-src, cpe:/o:redhat:enterprise_linux:6, cpe:/o:redhat:enterprise_linux:6.7, cpe:/o:redhat:enterprise_linux:7, cpe:/o:redhat:enterprise_linux:7.2

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2016/04/21

Reference Information

CVE: CVE-2016-0686, CVE-2016-0687, CVE-2016-0695, CVE-2016-3422, CVE-2016-3425, CVE-2016-3426, CVE-2016-3427, CVE-2016-3443, CVE-2016-3449

RHSA: 2016:0677